summaryrefslogtreecommitdiffstats
path: root/libreoffice
diff options
context:
space:
mode:
author Eric Hameleers <alien@slackware.com>2014-02-26 10:57:55 +0000
committer Eric Hameleers <alien@slackware.com>2014-02-26 10:57:55 +0000
commit6ebc9f5fc6e8dc1bbb91cba8a72f7feffcd32827 (patch)
tree4a689c4b62bfdf0799bdfb35319cdb42ff776345 /libreoffice
parent19671422fd6fdc3416f650e7a3c8f41a049dcd8c (diff)
downloadasb-6ebc9f5fc6e8dc1bbb91cba8a72f7feffcd32827.tar.gz
asb-6ebc9f5fc6e8dc1bbb91cba8a72f7feffcd32827.tar.xz
Update to 4.1.5.3
Diffstat (limited to 'libreoffice')
-rwxr-xr-xlibreoffice/build/libreoffice41.SlackBuild218
1 files changed, 110 insertions, 108 deletions
diff --git a/libreoffice/build/libreoffice41.SlackBuild b/libreoffice/build/libreoffice41.SlackBuild
index fcc947d6..f05e5e2c 100755
--- a/libreoffice/build/libreoffice41.SlackBuild
+++ b/libreoffice/build/libreoffice41.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
# $Id$
-# Copyright 2010, 2011, 2012, 2013 Eric Hameleers, Eindhoven, NL
+# Copyright 2010, 2011, 2012, 2013, 2014 Eric Hameleers, Eindhoven, NL
# All rights reserved.
#
# Permission to use, copy, modify, and distribute this software for
@@ -156,6 +156,8 @@
# * New 4.1.3 release built for Slackware 14 and newer.
# 4.1.4-1: 18/dec/2013 by Eric Hameleers <alien@slackware.com>
# * New 4.1.4 release built for Slackware 14 and newer.
+# 4.1.5-1: 26/feb/2014 by Eric Hameleers <alien@slackware.com>
+# * New 4.1.5 release built for Slackware 14.0.
#
# Run 'sh libreoffice.SlackBuild' to build a Slackware package.
# The package (.txz) and .txt file as well as build logs are created in /tmp .
@@ -181,8 +183,8 @@ TAG=${TAG:-alien}
#SRCVER=${SRCVER:-HEAD}
#SRCVER=${SRCVER:-3.3.0.4}
-SRCVER=${SRCVER:-4.1.4}
-SUBVER=".2"
+SRCVER=${SRCVER:-4.1.5}
+SUBVER=".3"
PKG_SUBVER=""
# How many tarballs does this release consist of:
@@ -244,26 +246,26 @@ GITBASE="git://anongit.freedesktop.org/git/libreoffice"
# Use SRCURL for tarball releases and GITURI for git snapshots:
-SOURCE[0]="$SRCDIR/sources/libreoffice-${VERSION}${SUBVER}.tar.${COMPR}"
+SOURCE[0]="$SRCDIR/sources41/libreoffice-${VERSION}${SUBVER}.tar.${COMPR}"
SRCURL[0]="$SRCBASE/libreoffice-${VERSION}${SUBVER}.tar.${COMPR}"
GITURI[0]="$GITBASE/core"
-SOURCE[1]="$SRCDIR/sources/libreoffice-dictionaries-${VERSION}${SUBVER}.tar.${COMPR}"
+SOURCE[1]="$SRCDIR/sources41/libreoffice-dictionaries-${VERSION}${SUBVER}.tar.${COMPR}"
SRCURL[1]="$SRCBASE/libreoffice-dictionaries-${VERSION}${SUBVER}.tar.${COMPR}"
GITURI[1]="$GITBASE/dictionaries"
-SOURCE[2]="$SRCDIR/sources/libreoffice-help-${VERSION}${SUBVER}.tar.${COMPR}"
+SOURCE[2]="$SRCDIR/sources41/libreoffice-help-${VERSION}${SUBVER}.tar.${COMPR}"
SRCURL[2]="$SRCBASE/libreoffice-help-${VERSION}${SUBVER}.tar.${COMPR}"
GITURI[2]="$GITBASE/help"
-SOURCE[3]="$SRCDIR/sources/libreoffice-translations-${VERSION}${SUBVER}.tar.${COMPR}"
+SOURCE[3]="$SRCDIR/sources41/libreoffice-translations-${VERSION}${SUBVER}.tar.${COMPR}"
SRCURL[3]="$SRCBASE/libreoffice-translations-${VERSION}${SUBVER}.tar.${COMPR}"
GITURI[3]="$GITBASE/translations"
# Two files that are used to determine what needs to be downloaded:
-SOURCE[4]="$SRCDIR/sources/download.lst-${VERSION}${SUBVER}"
+SOURCE[4]="$SRCDIR/sources41/download.lst-${VERSION}${SUBVER}"
SRCURL[4]="http://cgit.freedesktop.org/libreoffice/core/plain/download.lst?id=libreoffice-${VERSION}${SUBVER}"
-SOURCE[5]="$SRCDIR/sources/Makefile.fetch-${VERSION}${SUBVER}"
+SOURCE[5]="$SRCDIR/sources41/Makefile.fetch-${VERSION}${SUBVER}"
SRCURL[5]="http://cgit.freedesktop.org/libreoffice/core/plain/Makefile.fetch?id=libreoffice-${VERSION}${SUBVER}"
# Extra libraries / binaries required to build LibreOffice from source:
@@ -271,283 +273,283 @@ SRCURL[5]="http://cgit.freedesktop.org/libreoffice/core/plain/Makefile.fetch?id=
#
# A quick way to find if the array needs editing is to run this command
# (it should output nothing):
-# for FILE in `wget -q -O - "http://cgit.freedesktop.org/libreoffice/core/plain/ooo.lst.in?id=$(echo $PRGNAM-$VERSION$SUBVER)" |grep -v "^http://"` |grep -v "^@" ; do if [ ! -f sources/$FILE ]; then echo $FILE; fi ; done;
+# for FILE in `wget -q -O - "http://cgit.freedesktop.org/libreoffice/core/plain/ooo.lst.in?id=$(echo $PRGNAM-$VERSION$SUBVER)" |grep -v "^http://"` |grep -v "^@" ; do if [ ! -f sources41/$FILE ]; then echo $FILE; fi ; done;
#
-# --- Start of section generated by gensrc_lo4.sh ---
-# External sources for libreoffice-4.1.4.2
+# --- Start of section generated by gensrc_lo41.sh ---
+# External sources for libreoffice-4.1.5.3
-SOURCE[6]="$SRCDIR/sources/185d60944ea767075d27247c3162b3bc-unowinreg.dll"
+SOURCE[6]="$SRCDIR/sources41/185d60944ea767075d27247c3162b3bc-unowinreg.dll"
SRCURL[6]="http://dev-www.libreoffice.org/extern/185d60944ea767075d27247c3162b3bc-unowinreg.dll"
-SOURCE[7]="$SRCDIR/sources/libcdr-0.0.14.tar.bz2"
+SOURCE[7]="$SRCDIR/sources41/libcdr-0.0.14.tar.bz2"
SRCURL[7]="http://dev-www.libreoffice.org/src/libcdr-0.0.14.tar.bz2"
-SOURCE[8]="$SRCDIR/sources/libmspub-0.0.6.tar.bz2"
+SOURCE[8]="$SRCDIR/sources41/libmspub-0.0.6.tar.bz2"
SRCURL[8]="http://dev-www.libreoffice.org/src/libmspub-0.0.6.tar.bz2"
-SOURCE[9]="$SRCDIR/sources/libmwaw-0.1.11.tar.bz2"
+SOURCE[9]="$SRCDIR/sources41/libmwaw-0.1.11.tar.bz2"
SRCURL[9]="http://dev-www.libreoffice.org/src/libmwaw-0.1.11.tar.bz2"
-SOURCE[10]="$SRCDIR/sources/libvisio-0.0.31.tar.bz2"
+SOURCE[10]="$SRCDIR/sources41/libvisio-0.0.31.tar.bz2"
SRCURL[10]="http://dev-www.libreoffice.org/src/libvisio-0.0.31.tar.bz2"
-SOURCE[11]="$SRCDIR/sources/1756c4fa6c616ae15973c104cd8cb256-Adobe-Core35_AFMs-314.tar.gz"
+SOURCE[11]="$SRCDIR/sources41/1756c4fa6c616ae15973c104cd8cb256-Adobe-Core35_AFMs-314.tar.gz"
SRCURL[11]="http://dev-www.libreoffice.org/src/1756c4fa6c616ae15973c104cd8cb256-Adobe-Core35_AFMs-314.tar.gz"
-SOURCE[12]="$SRCDIR/sources/2e482c7567908d334785ce7d69ddfff7-commons-codec-1.6-src.tar.gz"
+SOURCE[12]="$SRCDIR/sources41/2e482c7567908d334785ce7d69ddfff7-commons-codec-1.6-src.tar.gz"
SRCURL[12]="http://dev-www.libreoffice.org/src/2e482c7567908d334785ce7d69ddfff7-commons-codec-1.6-src.tar.gz"
-SOURCE[13]="$SRCDIR/sources/2c9b0f83ed5890af02c0df1c1776f39b-commons-httpclient-3.1-src.tar.gz"
+SOURCE[13]="$SRCDIR/sources41/2c9b0f83ed5890af02c0df1c1776f39b-commons-httpclient-3.1-src.tar.gz"
SRCURL[13]="http://dev-www.libreoffice.org/src/2c9b0f83ed5890af02c0df1c1776f39b-commons-httpclient-3.1-src.tar.gz"
-SOURCE[14]="$SRCDIR/sources/625ff5f2f968dd908bca43c9469d6e6b-commons-lang-2.4-src.tar.gz"
+SOURCE[14]="$SRCDIR/sources41/625ff5f2f968dd908bca43c9469d6e6b-commons-lang-2.4-src.tar.gz"
SRCURL[14]="http://dev-www.libreoffice.org/src/625ff5f2f968dd908bca43c9469d6e6b-commons-lang-2.4-src.tar.gz"
-SOURCE[15]="$SRCDIR/sources/3c219630e4302863a9a83d0efde889db-commons-logging-1.1.1-src.tar.gz"
+SOURCE[15]="$SRCDIR/sources41/3c219630e4302863a9a83d0efde889db-commons-logging-1.1.1-src.tar.gz"
SRCURL[15]="http://dev-www.libreoffice.org/src/3c219630e4302863a9a83d0efde889db-commons-logging-1.1.1-src.tar.gz"
-SOURCE[16]="$SRCDIR/sources/f02578f5218f217a9f20e9c30e119c6a-boost_1_44_0.tar.bz2"
+SOURCE[16]="$SRCDIR/sources41/f02578f5218f217a9f20e9c30e119c6a-boost_1_44_0.tar.bz2"
SRCURL[16]="http://dev-www.libreoffice.org/src/f02578f5218f217a9f20e9c30e119c6a-boost_1_44_0.tar.bz2"
-SOURCE[17]="$SRCDIR/sources/ea570af93c284aa9e5621cd563f54f4d-bsh-2.0b1-src.tar.gz"
+SOURCE[17]="$SRCDIR/sources41/ea570af93c284aa9e5621cd563f54f4d-bsh-2.0b1-src.tar.gz"
SRCURL[17]="http://dev-www.libreoffice.org/src/ea570af93c284aa9e5621cd563f54f4d-bsh-2.0b1-src.tar.gz"
-SOURCE[18]="$SRCDIR/sources/f101a9e88b783337b20b2e26dfd26d5f-cairo-1.10.2.tar.gz"
+SOURCE[18]="$SRCDIR/sources41/f101a9e88b783337b20b2e26dfd26d5f-cairo-1.10.2.tar.gz"
SRCURL[18]="http://dev-www.libreoffice.org/src/f101a9e88b783337b20b2e26dfd26d5f-cairo-1.10.2.tar.gz"
-SOURCE[19]="$SRCDIR/sources/48d647fbd8ef8889e5a7f422c1bfda94-clucene-core-2.3.3.4.tar.gz"
+SOURCE[19]="$SRCDIR/sources41/48d647fbd8ef8889e5a7f422c1bfda94-clucene-core-2.3.3.4.tar.gz"
SRCURL[19]="http://dev-www.libreoffice.org/src/48d647fbd8ef8889e5a7f422c1bfda94-clucene-core-2.3.3.4.tar.gz"
-SOURCE[20]="$SRCDIR/sources/b2371dc7cf4811c9d32146eec913d296-libcmis-0.3.0.tar.gz"
+SOURCE[20]="$SRCDIR/sources41/b2371dc7cf4811c9d32146eec913d296-libcmis-0.3.0.tar.gz"
SRCURL[20]="http://dev-www.libreoffice.org/src/b2371dc7cf4811c9d32146eec913d296-libcmis-0.3.0.tar.gz"
-SOURCE[21]="$SRCDIR/sources/ac4781e01619be13461bb2d562b94a7b-cppunit-1.13.1.tar.gz"
+SOURCE[21]="$SRCDIR/sources41/ac4781e01619be13461bb2d562b94a7b-cppunit-1.13.1.tar.gz"
SRCURL[21]="http://dev-www.libreoffice.org/src/ac4781e01619be13461bb2d562b94a7b-cppunit-1.13.1.tar.gz"
-SOURCE[22]="$SRCDIR/sources/451ccf439a36a568653b024534669971-ConvertTextToNumber-1.3.2.oxt"
+SOURCE[22]="$SRCDIR/sources41/451ccf439a36a568653b024534669971-ConvertTextToNumber-1.3.2.oxt"
SRCURL[22]="http://dev-www.libreoffice.org/src/451ccf439a36a568653b024534669971-ConvertTextToNumber-1.3.2.oxt"
-SOURCE[23]="$SRCDIR/sources/3fa4d5236f2a36ca5c3af6715e837691-curl-7.26.0.tar.gz"
+SOURCE[23]="$SRCDIR/sources41/3fa4d5236f2a36ca5c3af6715e837691-curl-7.26.0.tar.gz"
SRCURL[23]="http://dev-www.libreoffice.org/src/3fa4d5236f2a36ca5c3af6715e837691-curl-7.26.0.tar.gz"
-SOURCE[24]="$SRCDIR/sources/13fbc2e8b37ddf28181dd6d8081c2b8e-dbghelp.dll"
+SOURCE[24]="$SRCDIR/sources41/13fbc2e8b37ddf28181dd6d8081c2b8e-dbghelp.dll"
SRCURL[24]="http://dev-www.libreoffice.org/extern/13fbc2e8b37ddf28181dd6d8081c2b8e-dbghelp.dll"
-SOURCE[25]="$SRCDIR/sources/3ade8cfe7e59ca8e65052644fed9fca4-epm-3.7.tar.gz"
+SOURCE[25]="$SRCDIR/sources41/3ade8cfe7e59ca8e65052644fed9fca4-epm-3.7.tar.gz"
SRCURL[25]="http://dev-www.libreoffice.org/src/3ade8cfe7e59ca8e65052644fed9fca4-epm-3.7.tar.gz"
-SOURCE[26]="$SRCDIR/sources/dd7dab7a5fea97d2a6a43f511449b7cd-expat-2.1.0.tar.gz"
+SOURCE[26]="$SRCDIR/sources41/dd7dab7a5fea97d2a6a43f511449b7cd-expat-2.1.0.tar.gz"
SRCURL[26]="http://dev-www.libreoffice.org/src/dd7dab7a5fea97d2a6a43f511449b7cd-expat-2.1.0.tar.gz"
-SOURCE[27]="$SRCDIR/sources/77e15a92006ddc2adbb06f840d591c0e-fontconfig-2.8.0.tar.gz"
+SOURCE[27]="$SRCDIR/sources41/77e15a92006ddc2adbb06f840d591c0e-fontconfig-2.8.0.tar.gz"
SRCURL[27]="http://dev-www.libreoffice.org/src/77e15a92006ddc2adbb06f840d591c0e-fontconfig-2.8.0.tar.gz"
-SOURCE[28]="$SRCDIR/sources/368f114c078f94214a308a74c7e991bc-crosextrafonts-20130214.tar.gz"
+SOURCE[28]="$SRCDIR/sources41/368f114c078f94214a308a74c7e991bc-crosextrafonts-20130214.tar.gz"
SRCURL[28]="http://dev-www.libreoffice.org/src/368f114c078f94214a308a74c7e991bc-crosextrafonts-20130214.tar.gz"
-SOURCE[29]="$SRCDIR/sources/c74b7223abe75949b4af367942d96c7a-crosextrafonts-carlito-20130920.tar.gz"
+SOURCE[29]="$SRCDIR/sources41/c74b7223abe75949b4af367942d96c7a-crosextrafonts-carlito-20130920.tar.gz"
SRCURL[29]="http://dev-www.libreoffice.org/src/c74b7223abe75949b4af367942d96c7a-crosextrafonts-carlito-20130920.tar.gz"
-SOURCE[30]="$SRCDIR/sources/f872f4ac066433d8ff92f5e316b36ff9-dejavu-fonts-ttf-2.33.zip"
+SOURCE[30]="$SRCDIR/sources41/f872f4ac066433d8ff92f5e316b36ff9-dejavu-fonts-ttf-2.33.zip"
SRCURL[30]="http://dev-www.libreoffice.org/src/f872f4ac066433d8ff92f5e316b36ff9-dejavu-fonts-ttf-2.33.zip"
-SOURCE[31]="$SRCDIR/sources/35efabc239af896dfb79be7ebdd6e6b9-gentiumbasic-fonts-1.10.zip"
+SOURCE[31]="$SRCDIR/sources41/35efabc239af896dfb79be7ebdd6e6b9-gentiumbasic-fonts-1.10.zip"
SRCURL[31]="http://dev-www.libreoffice.org/src/35efabc239af896dfb79be7ebdd6e6b9-gentiumbasic-fonts-1.10.zip"
-SOURCE[32]="$SRCDIR/sources/0be45d54cc5e1c2e3102e32b8c190346-liberation-fonts-ttf-1.07.1.tar.gz"
+SOURCE[32]="$SRCDIR/sources41/0be45d54cc5e1c2e3102e32b8c190346-liberation-fonts-ttf-1.07.1.tar.gz"
SRCURL[32]="http://dev-www.libreoffice.org/src/0be45d54cc5e1c2e3102e32b8c190346-liberation-fonts-ttf-1.07.1.tar.gz"
-SOURCE[33]="$SRCDIR/sources/5c781723a0d9ed6188960defba8e91cf-liberation-fonts-ttf-2.00.1.tar.gz"
+SOURCE[33]="$SRCDIR/sources41/5c781723a0d9ed6188960defba8e91cf-liberation-fonts-ttf-2.00.1.tar.gz"
SRCURL[33]="http://dev-www.libreoffice.org/src/5c781723a0d9ed6188960defba8e91cf-liberation-fonts-ttf-2.00.1.tar.gz"
-SOURCE[34]="$SRCDIR/sources/e7a384790b13c29113e22e596ade9687-LinLibertineG-20120116.zip"
+SOURCE[34]="$SRCDIR/sources41/e7a384790b13c29113e22e596ade9687-LinLibertineG-20120116.zip"
SRCURL[34]="http://dev-www.libreoffice.org/src/e7a384790b13c29113e22e596ade9687-LinLibertineG-20120116.zip"
-SOURCE[35]="$SRCDIR/sources/7a15edea7d415ac5150ea403e27401fd-open-sans-font-ttf-1.10.tar.gz"
+SOURCE[35]="$SRCDIR/sources41/7a15edea7d415ac5150ea403e27401fd-open-sans-font-ttf-1.10.tar.gz"
SRCURL[35]="http://dev-www.libreoffice.org/src/7a15edea7d415ac5150ea403e27401fd-open-sans-font-ttf-1.10.tar.gz"
-SOURCE[36]="$SRCDIR/sources/c3c1a8ba7452950636e871d25020ce0d-pt-serif-font-1.0000W.tar.gz"
+SOURCE[36]="$SRCDIR/sources41/c3c1a8ba7452950636e871d25020ce0d-pt-serif-font-1.0000W.tar.gz"
SRCURL[36]="http://dev-www.libreoffice.org/src/c3c1a8ba7452950636e871d25020ce0d-pt-serif-font-1.0000W.tar.gz"
-SOURCE[37]="$SRCDIR/sources/0279a21fab6f245e85a6f85fea54f511-source-code-font-1.009.tar.gz"
+SOURCE[37]="$SRCDIR/sources41/0279a21fab6f245e85a6f85fea54f511-source-code-font-1.009.tar.gz"
SRCURL[37]="http://dev-www.libreoffice.org/src/0279a21fab6f245e85a6f85fea54f511-source-code-font-1.009.tar.gz"
-SOURCE[38]="$SRCDIR/sources/1e9ddfe25ac9577da709d7b2ea36f939-source-sans-font-1.036.tar.gz"
+SOURCE[38]="$SRCDIR/sources41/1e9ddfe25ac9577da709d7b2ea36f939-source-sans-font-1.036.tar.gz"
SRCURL[38]="http://dev-www.libreoffice.org/src/1e9ddfe25ac9577da709d7b2ea36f939-source-sans-font-1.036.tar.gz"
-SOURCE[39]="$SRCDIR/sources/dbf2caca1d3afd410a29217a9809d397-freetype-2.4.8.tar.bz2"
+SOURCE[39]="$SRCDIR/sources41/dbf2caca1d3afd410a29217a9809d397-freetype-2.4.8.tar.bz2"
SRCURL[39]="http://dev-www.libreoffice.org/src/dbf2caca1d3afd410a29217a9809d397-freetype-2.4.8.tar.bz2"
-SOURCE[40]="$SRCDIR/sources/f5ef3f7f10fa8c3542c6a085a233080b-graphite2-1.2.0.tgz"
+SOURCE[40]="$SRCDIR/sources41/f5ef3f7f10fa8c3542c6a085a233080b-graphite2-1.2.0.tgz"
SRCURL[40]="http://dev-www.libreoffice.org/src/f5ef3f7f10fa8c3542c6a085a233080b-graphite2-1.2.0.tgz"
-SOURCE[41]="$SRCDIR/sources/4a660ce8466c9df01f19036435425c3a-glibc-2.1.3-stub.tar.gz"
+SOURCE[41]="$SRCDIR/sources41/4a660ce8466c9df01f19036435425c3a-glibc-2.1.3-stub.tar.gz"
SRCURL[41]="http://dev-www.libreoffice.org/src/4a660ce8466c9df01f19036435425c3a-glibc-2.1.3-stub.tar.gz"
-SOURCE[42]="$SRCDIR/sources/17410483b5b5f267aa18b7e00b65e6e0-hsqldb_1_8_0.zip"
+SOURCE[42]="$SRCDIR/sources41/17410483b5b5f267aa18b7e00b65e6e0-hsqldb_1_8_0.zip"
SRCURL[42]="http://dev-www.libreoffice.org/src/17410483b5b5f267aa18b7e00b65e6e0-hsqldb_1_8_0.zip"
-SOURCE[43]="$SRCDIR/sources/3121aaf3e13e5d88dfff13fb4a5f1ab8-hunspell-1.3.2.tar.gz"
+SOURCE[43]="$SRCDIR/sources41/3121aaf3e13e5d88dfff13fb4a5f1ab8-hunspell-1.3.2.tar.gz"
SRCURL[43]="http://dev-www.libreoffice.org/src/3121aaf3e13e5d88dfff13fb4a5f1ab8-hunspell-1.3.2.tar.gz"
-SOURCE[44]="$SRCDIR/sources/c48827713e93539dc7285f9e86ffbdc5-harfbuzz-0.9.17.tar.bz2"
+SOURCE[44]="$SRCDIR/sources41/c48827713e93539dc7285f9e86ffbdc5-harfbuzz-0.9.17.tar.bz2"
SRCURL[44]="http://dev-www.libreoffice.org/src/c48827713e93539dc7285f9e86ffbdc5-harfbuzz-0.9.17.tar.bz2"
-SOURCE[45]="$SRCDIR/sources/a2f6010987e1c601274ab5d63b72c944-hyphen-2.8.4.tar.gz"
+SOURCE[45]="$SRCDIR/sources41/a2f6010987e1c601274ab5d63b72c944-hyphen-2.8.4.tar.gz"
SRCURL[45]="http://dev-www.libreoffice.org/src/a2f6010987e1c601274ab5d63b72c944-hyphen-2.8.4.tar.gz"
-SOURCE[46]="$SRCDIR/sources/6eef33b229d0239d654983028c9c7053-icu4c-51_1-src.tgz"
+SOURCE[46]="$SRCDIR/sources41/6eef33b229d0239d654983028c9c7053-icu4c-51_1-src.tgz"
SRCURL[46]="http://dev-www.libreoffice.org/src/6eef33b229d0239d654983028c9c7053-icu4c-51_1-src.tgz"
-SOURCE[47]="$SRCDIR/sources/7650341b04f05ff2595bf064f3e41f41-icu-51-layout-fix-10107.tgz"
+SOURCE[47]="$SRCDIR/sources41/7650341b04f05ff2595bf064f3e41f41-icu-51-layout-fix-10107.tgz"
SRCURL[47]="http://dev-www.libreoffice.org/src/7650341b04f05ff2595bf064f3e41f41-icu-51-layout-fix-10107.tgz"
-SOURCE[48]="$SRCDIR/sources/ba2930200c9f019c2d93a8c88c651a0f-flow-engine-0.9.4.zip"
+SOURCE[48]="$SRCDIR/sources41/ba2930200c9f019c2d93a8c88c651a0f-flow-engine-0.9.4.zip"
SRCURL[48]="http://dev-www.libreoffice.org/src/ba2930200c9f019c2d93a8c88c651a0f-flow-engine-0.9.4.zip"
-SOURCE[49]="$SRCDIR/sources/d8bd5eed178db6e2b18eeed243f85aa8-flute-1.1.6.zip"
+SOURCE[49]="$SRCDIR/sources41/d8bd5eed178db6e2b18eeed243f85aa8-flute-1.1.6.zip"
SRCURL[49]="http://dev-www.libreoffice.org/src/d8bd5eed178db6e2b18eeed243f85aa8-flute-1.1.6.zip"
-SOURCE[50]="$SRCDIR/sources/eeb2c7ddf0d302fba4bfc6e97eac9624-libbase-1.1.6.zip"
+SOURCE[50]="$SRCDIR/sources41/eeb2c7ddf0d302fba4bfc6e97eac9624-libbase-1.1.6.zip"
SRCURL[50]="http://dev-www.libreoffice.org/src/eeb2c7ddf0d302fba4bfc6e97eac9624-libbase-1.1.6.zip"
-SOURCE[51]="$SRCDIR/sources/3bdf40c0d199af31923e900d082ca2dd-libfonts-1.1.6.zip"
+SOURCE[51]="$SRCDIR/sources41/3bdf40c0d199af31923e900d082ca2dd-libfonts-1.1.6.zip"
SRCURL[51]="http://dev-www.libreoffice.org/src/3bdf40c0d199af31923e900d082ca2dd-libfonts-1.1.6.zip"
-SOURCE[52]="$SRCDIR/sources/3404ab6b1792ae5f16bbd603bd1e1d03-libformula-1.1.7.zip"
+SOURCE[52]="$SRCDIR/sources41/3404ab6b1792ae5f16bbd603bd1e1d03-libformula-1.1.7.zip"
SRCURL[52]="http://dev-www.libreoffice.org/src/3404ab6b1792ae5f16bbd603bd1e1d03-libformula-1.1.7.zip"
-SOURCE[53]="$SRCDIR/sources/db60e4fde8dd6d6807523deb71ee34dc-liblayout-0.2.10.zip"
+SOURCE[53]="$SRCDIR/sources41/db60e4fde8dd6d6807523deb71ee34dc-liblayout-0.2.10.zip"
SRCURL[53]="http://dev-www.libreoffice.org/src/db60e4fde8dd6d6807523deb71ee34dc-liblayout-0.2.10.zip"
-SOURCE[54]="$SRCDIR/sources/97b2d4dba862397f446b217e2b623e71-libloader-1.1.6.zip"
+SOURCE[54]="$SRCDIR/sources41/97b2d4dba862397f446b217e2b623e71-libloader-1.1.6.zip"
SRCURL[54]="http://dev-www.libreoffice.org/src/97b2d4dba862397f446b217e2b623e71-libloader-1.1.6.zip"
-SOURCE[55]="$SRCDIR/sources/8ce2fcd72becf06c41f7201d15373ed9-librepository-1.1.6.zip"
+SOURCE[55]="$SRCDIR/sources41/8ce2fcd72becf06c41f7201d15373ed9-librepository-1.1.6.zip"
SRCURL[55]="http://dev-www.libreoffice.org/src/8ce2fcd72becf06c41f7201d15373ed9-librepository-1.1.6.zip"
-SOURCE[56]="$SRCDIR/sources/f94d9870737518e3b597f9265f4e9803-libserializer-1.1.6.zip"
+SOURCE[56]="$SRCDIR/sources41/f94d9870737518e3b597f9265f4e9803-libserializer-1.1.6.zip"
SRCURL[56]="http://dev-www.libreoffice.org/src/f94d9870737518e3b597f9265f4e9803-libserializer-1.1.6.zip"
-SOURCE[57]="$SRCDIR/sources/ace6ab49184e329db254e454a010f56d-libxml-1.1.7.zip"
+SOURCE[57]="$SRCDIR/sources41/ace6ab49184e329db254e454a010f56d-libxml-1.1.7.zip"
SRCURL[57]="http://dev-www.libreoffice.org/src/ace6ab49184e329db254e454a010f56d-libxml-1.1.7.zip"
-SOURCE[58]="$SRCDIR/sources/39bb3fcea1514f1369fcfc87542390fd-sacjava-1.3.zip"
+SOURCE[58]="$SRCDIR/sources41/39bb3fcea1514f1369fcfc87542390fd-sacjava-1.3.zip"
SRCURL[58]="http://dev-www.libreoffice.org/src/39bb3fcea1514f1369fcfc87542390fd-sacjava-1.3.zip"
-SOURCE[59]="$SRCDIR/sources/a2c10c04f396a9ce72894beb18b4e1f9-jpeg-8c.tar.gz"
+SOURCE[59]="$SRCDIR/sources41/a2c10c04f396a9ce72894beb18b4e1f9-jpeg-8c.tar.gz"
SRCURL[59]="http://dev-www.libreoffice.org/src/a2c10c04f396a9ce72894beb18b4e1f9-jpeg-8c.tar.gz"
-SOURCE[60]="$SRCDIR/sources/b63e6340a02ff1cacfeadb2c42286161-JLanguageTool-1.7.0.tar.bz2"
+SOURCE[60]="$SRCDIR/sources41/b63e6340a02ff1cacfeadb2c42286161-JLanguageTool-1.7.0.tar.bz2"
SRCURL[60]="http://dev-www.libreoffice.org/src/b63e6340a02ff1cacfeadb2c42286161-JLanguageTool-1.7.0.tar.bz2"
-SOURCE[61]="$SRCDIR/sources/861ef15fa0bc018f9ddc932c4ad8b6dd-lcms2-2.4.tar.gz"
+SOURCE[61]="$SRCDIR/sources41/861ef15fa0bc018f9ddc932c4ad8b6dd-lcms2-2.4.tar.gz"
SRCURL[61]="http://dev-www.libreoffice.org/src/861ef15fa0bc018f9ddc932c4ad8b6dd-lcms2-2.4.tar.gz"
-SOURCE[62]="$SRCDIR/sources/dc3d21a3921931096d6e80f6701f6763-libexttextcat-3.4.0.tar.bz2"
+SOURCE[62]="$SRCDIR/sources41/dc3d21a3921931096d6e80f6701f6763-libexttextcat-3.4.0.tar.bz2"
SRCURL[62]="http://dev-www.libreoffice.org/src/dc3d21a3921931096d6e80f6701f6763-libexttextcat-3.4.0.tar.bz2"
-SOURCE[63]="$SRCDIR/sources/36271d3fa0d9dec1632029b6d7aac925-liblangtag-0.5.1.tar.bz2"
+SOURCE[63]="$SRCDIR/sources41/36271d3fa0d9dec1632029b6d7aac925-liblangtag-0.5.1.tar.bz2"
SRCURL[63]="http://dev-www.libreoffice.org/src/36271d3fa0d9dec1632029b6d7aac925-liblangtag-0.5.1.tar.bz2"
-SOURCE[64]="$SRCDIR/sources/1f24ab1d39f4a51faf22244c94a6203f-xmlsec1-1.2.14.tar.gz"
+SOURCE[64]="$SRCDIR/sources41/1f24ab1d39f4a51faf22244c94a6203f-xmlsec1-1.2.14.tar.gz"
SRCURL[64]="http://dev-www.libreoffice.org/src/1f24ab1d39f4a51faf22244c94a6203f-xmlsec1-1.2.14.tar.gz"
-SOURCE[65]="$SRCDIR/sources/7740a8ec23878a2f50120e1faa2730f2-libxml2-2.7.6.tar.gz"
+SOURCE[65]="$SRCDIR/sources41/7740a8ec23878a2f50120e1faa2730f2-libxml2-2.7.6.tar.gz"
SRCURL[65]="http://dev-www.libreoffice.org/src/7740a8ec23878a2f50120e1faa2730f2-libxml2-2.7.6.tar.gz"
-SOURCE[66]="$SRCDIR/sources/e61d0364a30146aaa3001296f853b2b9-libxslt-1.1.26.tar.gz"
+SOURCE[66]="$SRCDIR/sources41/e61d0364a30146aaa3001296f853b2b9-libxslt-1.1.26.tar.gz"
SRCURL[66]="http://dev-www.libreoffice.org/src/e61d0364a30146aaa3001296f853b2b9-libxslt-1.1.26.tar.gz"
-SOURCE[67]="$SRCDIR/sources/26b3e95ddf3d9c077c480ea45874b3b8-lp_solve_5.5.tar.gz"
+SOURCE[67]="$SRCDIR/sources41/26b3e95ddf3d9c077c480ea45874b3b8-lp_solve_5.5.tar.gz"
SRCURL[67]="http://dev-www.libreoffice.org/src/26b3e95ddf3d9c077c480ea45874b3b8-lp_solve_5.5.tar.gz"
-SOURCE[68]="$SRCDIR/sources/05f84c95b610c21c5fd510d10debcabf-mariadb-native-client-1.0.0.tar.bz2"
+SOURCE[68]="$SRCDIR/sources41/05f84c95b610c21c5fd510d10debcabf-mariadb-native-client-1.0.0.tar.bz2"
SRCURL[68]="http://dev-www.libreoffice.org/src/05f84c95b610c21c5fd510d10debcabf-mariadb-native-client-1.0.0.tar.bz2"
-SOURCE[69]="$SRCDIR/sources/08c85a6d6d793daee14e10e22eefdc4b-mdds_0.8.1.tar.bz2"
+SOURCE[69]="$SRCDIR/sources41/08c85a6d6d793daee14e10e22eefdc4b-mdds_0.8.1.tar.bz2"
SRCURL[69]="http://dev-www.libreoffice.org/src/08c85a6d6d793daee14e10e22eefdc4b-mdds_0.8.1.tar.bz2"
-SOURCE[70]="$SRCDIR/sources/0981bda6548a8c8233ffce2b6e4b2a23-mysql-connector-c++-1.1.0.tar.gz"
+SOURCE[70]="$SRCDIR/sources41/0981bda6548a8c8233ffce2b6e4b2a23-mysql-connector-c++-1.1.0.tar.gz"
SRCURL[70]="http://dev-www.libreoffice.org/src/0981bda6548a8c8233ffce2b6e4b2a23-mysql-connector-c++-1.1.0.tar.gz"
-SOURCE[71]="$SRCDIR/sources/46e92b68e31e858512b680b3b61dc4c1-mythes-1.2.3.tar.gz"
+SOURCE[71]="$SRCDIR/sources41/46e92b68e31e858512b680b3b61dc4c1-mythes-1.2.3.tar.gz"
SRCURL[71]="http://dev-www.libreoffice.org/src/46e92b68e31e858512b680b3b61dc4c1-mythes-1.2.3.tar.gz"
-SOURCE[72]="$SRCDIR/sources/ff369e69ef0f0143beb5626164e87ae2-neon-0.29.5.tar.gz"
+SOURCE[72]="$SRCDIR/sources41/ff369e69ef0f0143beb5626164e87ae2-neon-0.29.5.tar.gz"
SRCURL[72]="http://dev-www.libreoffice.org/src/ff369e69ef0f0143beb5626164e87ae2-neon-0.29.5.tar.gz"
-SOURCE[73]="$SRCDIR/sources/a0a861f539f0e7a91d05e6b9457e4db1-nss-3.13.5-with-nspr-4.9.1.tar.gz"
+SOURCE[73]="$SRCDIR/sources41/a0a861f539f0e7a91d05e6b9457e4db1-nss-3.13.5-with-nspr-4.9.1.tar.gz"
SRCURL[73]="http://dev-www.libreoffice.org/src/a0a861f539f0e7a91d05e6b9457e4db1-nss-3.13.5-with-nspr-4.9.1.tar.gz"
-SOURCE[74]="$SRCDIR/sources/8473296c671b6e3dd8197f4145e0854b-libodfgen-0.0.2.tar.bz2"
+SOURCE[74]="$SRCDIR/sources41/8473296c671b6e3dd8197f4145e0854b-libodfgen-0.0.2.tar.bz2"
SRCURL[74]="http://dev-www.libreoffice.org/src/8473296c671b6e3dd8197f4145e0854b-libodfgen-0.0.2.tar.bz2"
-SOURCE[75]="$SRCDIR/sources/804c6cb5698db30b75ad0ff1c25baefd-openldap-2.4.31.tgz"
+SOURCE[75]="$SRCDIR/sources41/804c6cb5698db30b75ad0ff1c25baefd-openldap-2.4.31.tgz"
SRCURL[75]="http://dev-www.libreoffice.org/src/804c6cb5698db30b75ad0ff1c25baefd-openldap-2.4.31.tgz"
-SOURCE[76]="$SRCDIR/sources/51a40a81b3b7abe8a5c33670bd3da0ce-openssl-0.9.8v.tar.gz"
+SOURCE[76]="$SRCDIR/sources41/51a40a81b3b7abe8a5c33670bd3da0ce-openssl-0.9.8v.tar.gz"
SRCURL[76]="http://dev-www.libreoffice.org/src/51a40a81b3b7abe8a5c33670bd3da0ce-openssl-0.9.8v.tar.gz"
-SOURCE[77]="$SRCDIR/sources/ea2acaf140ae40a87a952caa75184f4d-liborcus-0.5.1.tar.bz2"
+SOURCE[77]="$SRCDIR/sources41/ea2acaf140ae40a87a952caa75184f4d-liborcus-0.5.1.tar.bz2"
SRCURL[77]="http://dev-www.libreoffice.org/src/ea2acaf140ae40a87a952caa75184f4d-liborcus-0.5.1.tar.bz2"
-SOURCE[78]="$SRCDIR/sources/c63f411b3ad147db2bcce1bf262a0e02-pixman-0.24.4.tar.bz2"
+SOURCE[78]="$SRCDIR/sources41/c63f411b3ad147db2bcce1bf262a0e02-pixman-0.24.4.tar.bz2"
SRCURL[78]="http://dev-www.libreoffice.org/src/c63f411b3ad147db2bcce1bf262a0e02-pixman-0.24.4.tar.bz2"
-SOURCE[79]="$SRCDIR/sources/9e5d864bce8f06751bbd99962ecf4aad-libpng-1.5.10.tar.gz"
+SOURCE[79]="$SRCDIR/sources41/9e5d864bce8f06751bbd99962ecf4aad-libpng-1.5.10.tar.gz"
SRCURL[79]="http://dev-www.libreoffice.org/src/9e5d864bce8f06751bbd99962ecf4aad-libpng-1.5.10.tar.gz"
-SOURCE[80]="$SRCDIR/sources/c0b4799ea9850eae3ead14f0a60e9418-postgresql-9.2.1.tar.bz2"
+SOURCE[80]="$SRCDIR/sources41/c0b4799ea9850eae3ead14f0a60e9418-postgresql-9.2.1.tar.bz2"
SRCURL[80]="http://dev-www.libreoffice.org/src/c0b4799ea9850eae3ead14f0a60e9418-postgresql-9.2.1.tar.bz2"
-SOURCE[81]="$SRCDIR/sources/b3b2524f72409d919a4137826a870a8f-Python-3.3.0.tar.bz2"
-SRCURL[81]="http://dev-www.libreoffice.org/src/b3b2524f72409d919a4137826a870a8f-Python-3.3.0.tar.bz2"
+SOURCE[81]="$SRCDIR/sources41/f3ebe34d4d8695bf889279b54673e10c-Python-3.3.3.tar.bz2"
+SRCURL[81]="http://dev-www.libreoffice.org/src/f3ebe34d4d8695bf889279b54673e10c-Python-3.3.3.tar.bz2"
-SOURCE[82]="$SRCDIR/sources/4ceb9316488b0ea01acf011023cf7fff-raptor2-2.0.9.tar.gz"
+SOURCE[82]="$SRCDIR/sources41/4ceb9316488b0ea01acf011023cf7fff-raptor2-2.0.9.tar.gz"
SRCURL[82]="http://dev-www.libreoffice.org/src/4ceb9316488b0ea01acf011023cf7fff-raptor2-2.0.9.tar.gz"
-SOURCE[83]="$SRCDIR/sources/b12c5f9cfdb6b04efce5a4a186b8416b-rasqal-0.9.30.tar.gz"
+SOURCE[83]="$SRCDIR/sources41/b12c5f9cfdb6b04efce5a4a186b8416b-rasqal-0.9.30.tar.gz"
SRCURL[83]="http://dev-www.libreoffice.org/src/b12c5f9cfdb6b04efce5a4a186b8416b-rasqal-0.9.30.tar.gz"
-SOURCE[84]="$SRCDIR/sources/32f8e1417a64d3c6f2c727f9053f55ea-redland-1.0.16.tar.gz"
+SOURCE[84]="$SRCDIR/sources41/32f8e1417a64d3c6f2c727f9053f55ea-redland-1.0.16.tar.gz"
SRCURL[84]="http://dev-www.libreoffice.org/src/32f8e1417a64d3c6f2c727f9053f55ea-redland-1.0.16.tar.gz"
-SOURCE[85]="$SRCDIR/sources/798b2ffdc8bcfe7bca2cf92b62caf685-rhino1_5R5.zip"
+SOURCE[85]="$SRCDIR/sources41/798b2ffdc8bcfe7bca2cf92b62caf685-rhino1_5R5.zip"
SRCURL[85]="http://dev-www.libreoffice.org/src/798b2ffdc8bcfe7bca2cf92b62caf685-rhino1_5R5.zip"
-SOURCE[86]="$SRCDIR/sources/35c94d2df8893241173de1d16b6034c0-swingExSrc.zip"
+SOURCE[86]="$SRCDIR/sources41/35c94d2df8893241173de1d16b6034c0-swingExSrc.zip"
SRCURL[86]="http://dev-www.libreoffice.org/src/35c94d2df8893241173de1d16b6034c0-swingExSrc.zip"
-SOURCE[87]="$SRCDIR/sources/2a177023f9ea8ec8bd00837605c5df1b-jakarta-tomcat-5.0.30-src.tar.gz"
+SOURCE[87]="$SRCDIR/sources41/2a177023f9ea8ec8bd00837605c5df1b-jakarta-tomcat-5.0.30-src.tar.gz"
SRCURL[87]="http://dev-www.libreoffice.org/src/2a177023f9ea8ec8bd00837605c5df1b-jakarta-tomcat-5.0.30-src.tar.gz"
-SOURCE[88]="$SRCDIR/sources/0168229624cfac409e766913506961a8-ucpp-1.3.2.tar.gz"
+SOURCE[88]="$SRCDIR/sources41/0168229624cfac409e766913506961a8-ucpp-1.3.2.tar.gz"
SRCURL[88]="http://dev-www.libreoffice.org/src/0168229624cfac409e766913506961a8-ucpp-1.3.2.tar.gz"
-SOURCE[89]="$SRCDIR/sources/ea91f2fb4212a21d708aced277e6e85a-vigra1.4.0.tar.gz"
+SOURCE[89]="$SRCDIR/sources41/ea91f2fb4212a21d708aced277e6e85a-vigra1.4.0.tar.gz"
SRCURL[89]="http://dev-www.libreoffice.org/src/ea91f2fb4212a21d708aced277e6e85a-vigra1.4.0.tar.gz"
-SOURCE[90]="$SRCDIR/sources/a3dcac551fae5ebbec16e844810828c4-libwpd-0.9.9.tar.bz2"
+SOURCE[90]="$SRCDIR/sources41/a3dcac551fae5ebbec16e844810828c4-libwpd-0.9.9.tar.bz2"
SRCURL[90]="http://dev-www.libreoffice.org/src/a3dcac551fae5ebbec16e844810828c4-libwpd-0.9.9.tar.bz2"
-SOURCE[91]="$SRCDIR/sources/b85436266b2ac91d351ab5684b181151-libwpg-0.2.2.tar.bz2"
+SOURCE[91]="$SRCDIR/sources41/b85436266b2ac91d351ab5684b181151-libwpg-0.2.2.tar.bz2"
SRCURL[91]="http://dev-www.libreoffice.org/src/b85436266b2ac91d351ab5684b181151-libwpg-0.2.2.tar.bz2"
-SOURCE[92]="$SRCDIR/sources/46eb0e7f213ad61bd5dee0c494132cb0-libwps-0.2.9.tar.bz2"
+SOURCE[92]="$SRCDIR/sources41/46eb0e7f213ad61bd5dee0c494132cb0-libwps-0.2.9.tar.bz2"
SRCURL[92]="http://dev-www.libreoffice.org/src/46eb0e7f213ad61bd5dee0c494132cb0-libwps-0.2.9.tar.bz2"
-SOURCE[93]="$SRCDIR/sources/599dc4cc65a07ee868cf92a667a913d2-xpdf-3.02.tar.gz"
+SOURCE[93]="$SRCDIR/sources41/599dc4cc65a07ee868cf92a667a913d2-xpdf-3.02.tar.gz"
SRCURL[93]="http://dev-www.libreoffice.org/src/599dc4cc65a07ee868cf92a667a913d2-xpdf-3.02.tar.gz"
-SOURCE[94]="$SRCDIR/sources/a7983f859eafb2677d7ff386a023bc40-xsltml_2.1.2.zip"
+SOURCE[94]="$SRCDIR/sources41/a7983f859eafb2677d7ff386a023bc40-xsltml_2.1.2.zip"
SRCURL[94]="http://dev-www.libreoffice.org/src/a7983f859eafb2677d7ff386a023bc40-xsltml_2.1.2.zip"
-SOURCE[95]="$SRCDIR/sources/2ab442d169156f34c379c968f3f482dd-zlib-1.2.7.tar.bz2"
+SOURCE[95]="$SRCDIR/sources41/2ab442d169156f34c379c968f3f482dd-zlib-1.2.7.tar.bz2"
SRCURL[95]="http://dev-www.libreoffice.org/src/2ab442d169156f34c379c968f3f482dd-zlib-1.2.7.tar.bz2"
-# --- End of section generated by gensrc_lo4.sh ---
+# --- End of section generated by gensrc_lo41.sh ---
# Use the src_checkout() function if no downloadable tarball exists.
# This function checks out sources from SVN/CVS and creates a tarball of them.
@@ -671,9 +673,9 @@ OUTPUT=$(cd $OUTPUT; pwd)
for (( i = 0; i < ${#SOURCE[*]}; i++ )) ; do
if ! [ -f ${SOURCE[$i]} ]; then
echo "Source '$(basename ${SOURCE[$i]})' not available yet..."
- # Check if the $SRCDIR/sources is writable - if not, download to $OUTPUT
- mkdir "$SRCDIR/sources" 2>/dev/null || true
- [ -w "$SRCDIR/sources" ] || SOURCE[$i]="$OUTPUT/$(basename ${SOURCE[$i]})"
+ # Check if the $SRCDIR/sources41 is writable - if not, download to $OUTPUT
+ mkdir "$SRCDIR/sources41" 2>/dev/null || true
+ [ -w "$SRCDIR/sources41" ] || SOURCE[$i]="$OUTPUT/$(basename ${SOURCE[$i]})"
if [ -f ${SOURCE[$i]} ]; then echo "Ah, found it!"; continue; fi
if ! [ "x${SRCURL[$i]}" == "x" ]; then
echo "Will download file to $(dirname $SOURCE[$i])"
@@ -702,7 +704,7 @@ echo "** Since they will not be downloaded when LibreOffice starts compiling,"
echo "** you may run into problems later."
echo "** NOTE: this indicates that this SlackBuild needs to be updated."
echo "-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-"
-for FILE in $(wget -q -O - "http://cgit.freedesktop.org/libreoffice/core/tree/download.lst?id=$PRGNAM-$VERSION$SUBVER" | grep "^export " |grep -v "MOZ_ZIP" | cut -d' ' -f4) ; do if [ ! -f $SRCDIR/sources/$FILE ]; then echo $FILE; fi ; done;
+for FILE in $(wget -q -O - "http://cgit.freedesktop.org/libreoffice/core/tree/download.lst?id=$PRGNAM-$VERSION$SUBVER" | grep "^export " |grep -v "MOZ_ZIP" | cut -d' ' -f4) ; do if [ ! -f $SRCDIR/sources41/$FILE ]; then echo $FILE; fi ; done;
echo "-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-"
if [ "$P1" == "--download" ]; then